<?php
/*
 *  Setup main navigation menu
 */
add_action( 'init', 'register_my_menu' );
function register_my_menu() {
	register_nav_menu( 'top-menu', __( 'Top Menu' ) );
	register_nav_menu( 'main-menu', __( 'Main Menu' ) );
}

//Add custom background
add_theme_support( 'custom-background' );
add_theme_support( 'automatic-feed-links' );
?>